# -*- coding: utf-8 -*-
# Generated by Django 1.9.5 on 2018-03-19 14:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0012_auto_20180318_1229'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reservation',
            name='height',
            field=models.IntegerField(choices=[(1, 'LOW'), (3, 'HIGH'), (2, 'MEDIUM'), (4, 'VARIABLE')], default=4),
        ),
    ]
